Subject: Re: [PATCH] powerpc: Fix irq routing on some PowerMac 32 bits

From: Zang Roy-r61911 <[email-masked]>
Date: 11 Jan 2007 13:58:16 +0800

On Thu, 2007-01-11 at 13:40, Benjamin Herrenschmidt wrote:
> > urgent for me too. I'll do it now. Let's see ...
> 
> I beat you at it :-)
You win, then I can see PCI-to-PCI bridge in device tree.  It may be
reasonable to add a node for it.
>  Besides, I think that "sanity check" was bogus for
> other reasons anyway. It would break support for the chaos brige on
> older Apple powermacs which used the device-type "vci" instead of PCI.
Agree to move them!
If I fix the bug, I might test np and then return. So you are the first
is not a bad thing for us.
Roy